linux-mvl-dove: 2.6.32-219.37 -proposed tracker

Bug #873062 reported by Herton R. Krzesinski on 2011-10-12
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
Marc Deslauriers
Upload-to-ppa-dnu
Undecided
Canonical Kernel Team
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 12. October 2011 20:18 UTC
kernel-stable-Certification-testing-end:Wednesday, 12. October 2011 20:31 UTC
kernel-stable-Prepare-package-end:Thursday, 13. October 2011 21:46 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 13. October 2011 21:46 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 18. October 2011 06:31 UTC
kernel-stable-Verification-testing-start:Tuesday, 18. October 2011 06:31 UTC
kernel-stable-Security-signoff-start:Thursday, 20. October 2011 19:16 UTC
kernel-stable-Verification-testing-end:Thursday, 20. October 2011 19:16 UTC
kernel-stable-Regression-testing-start:Thursday, 20. October 2011 19:16 UTC
kernel-stable-Security-signoff-end:Thursday, 20. October 2011 22:46 UTC
kernel-stable-Promote-to-updates-start:Friday, 21. October 2011 20:31 UTC
kernel-stable-Regression-testing-end:Friday, 21. October 2011 20:31 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 25. October 2011 06:00 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 25. October 2011 06:00 UTC

This tracking bug was opened to be worked from linux-2.6.32-35.78 update (bug 871899)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-lucid.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-219.37 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-10-18
Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
description: updated
Herton R. Krzesinski (herton) wrote :

Some of linux-mvl-dove packages for this update landed in universe (http://ports.ubuntu.com/pool/universe/l/linux-mvl-dove/), while previous ones were copied to main in the ports archive. Noticed verifying this today.

It shouldn't prevent testing. All bugs were from lucid master and already verified, verification is done for this update.

description: updated
Marc Deslauriers (mdeslaur) wrote :

looks good, thanks!

description: updated
Tobin Davis (gruemaster) on 2011-10-21
tags: added: qa-testing-passed
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (5.7 KiB)

This bug was fixed in the package linux-mvl-dove - 2.6.32-219.37

---------------
linux-mvl-dove (2.6.32-219.37) lucid-proposed; urgency=low

  * Release Tracking Bug
    - LP: #873062

  [ Paolo Pisati ]

  * Rebased to 2.6.32-35.78

  [ Ubuntu: 2.6.32-35.78 ]

  * Release Tracking Bug
    - LP: #871899
  * SAUCE: sched: Prevent divide by zero when cpu_power is 0
    - LP: #614853
  * [Config] Force perf to use libiberty for demangling
    - LP: #783660
  * [Config] Simplify binary-udebs dependencies
    - LP: #832352
  * [Config] kernel preparation cannot be parallelized
    - LP: #832352
  * [Config] Linearize module/abi checks
    - LP: #832352
  * [Config] Linearize and simplify tree preparation rules
    - LP: #832352
  * [Config] Build kernel image in parallel with modules
    - LP: #832352
  * [Config] Set concurrency for kmake invocations
    - LP: #832352
  * [Config] Improve install-arch-headers speed
    - LP: #832352
  * [Config] Fix binary-perarch dependencies
    - LP: #832352
  * [Config] Removed stamp-flavours target
    - LP: #832352
  * [Config] Serialize binary indep targets
    - LP: #832352
  * [Config] Use build stamp directly
    - LP: #832352
  * [Config] Restore prepare-% target
    - LP: #832352
  * [Config] Fix binary-% build target
  * [Config] Fix install-headers target
    - LP: #832352
  * SAUCE: igb: Protect stats update
    - LP: #829566
  * SAUCE: rtl8192se spams log
    - LP: #859702
  * Add mount option to check uid of device being mounted = expect uid,
    CVE-2011-1833
    - LP: #732628
    - CVE-2011-1833
  * crypto: Move md5_transform to lib/md5.c
    - LP: #827462
  * net: Compute protocol sequence numbers and fragment IDs using MD5.
    - LP: #827462
  * ALSA: timer - Fix Oops at closing slave timer
    - LP: #827462
  * ALSA: snd-usb-caiaq: Fix keymap for RigKontrol3
    - LP: #827462
  * powerpc: Fix device tree claim code
    - LP: #827462
  * powerpc: pseries: Fix kexec on machines with more than 4TB of RAM
    - LP: #827462
  * Linux 2.6.32.45+drm33.19
    - LP: #827462
  * ipv6: make fragment identifications less predictable, CVE-2011-2699
    - LP: #827685
    - CVE-2011-2699
  * tunnels: fix netns vs proto registration ordering
    - LP: #823296
  * Fix broken backport for IPv6 tunnels in 2.6.32-longterm kernels.
  * USB: xhci: fix OS want to own HC
    - LP: #837669
  * USB: assign instead of equal in usbtmc.c
    - LP: #837669
  * USB: usb-storage: unusual_devs entry for ARM V2M motherboard.
    - LP: #837669
  * USB: Serial: Added device ID for Qualcomm Modem in Sagemcom's HiLo3G
    - LP: #837669
  * atm: br2864: sent packets truncated in VC routed mode
    - LP: #837669
  * hwmon: (ibmaem) add missing kfree
    - LP: #837669
  * ALSA: snd-usb-caiaq: Correct offset fields of outbound iso_frame_desc
    - LP: #837669
  * mm: fix wrong vmap address calculations with odd NR_CPUS values
    - LP: #837669
  * perf tools: do not look at ./config for configuration
    - LP: #837669
  * fs/partitions/efi.c: corrupted GUID partition tables can cause kernel
    oops
    - LP: #837669
  * befs: Validate length of long symbolic links.
    - LP: #837669
  * ALSA: snd_usb_caiaq: track submitted output ...

Read more...

Changed in linux-mvl-dove (Ubuntu Lucid):
status: New → Fix Released
Martin Pitt (pitti) wrote :

released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers